Bug 895346 (CVE-2013-0186)

Summary: CVE-2013-0186 ManageIQ EVM: Stored XSS
Product: [Other] Security Response Reporter: David Jorm <djorm>
Component: vulnerabilityAssignee: Red Hat Product Security <security-response-team>
Status: CLOSED ERRATA QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: unspecifiedCC: aneelica, djorm, gmollett, kseifried, mjc, obarenbo, security-response-team, tjay, xlecauch
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-03-18 07:37:53 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 957580    
Bug Blocks: 895349, 895358, 1011266    

Description David Jorm 2013-01-15 05:20:18 UTC
Multiple stored cross-site scripting (XSS) flaws were found in ManageIQ EVM. A remote attacker could provide a specially-crafted URL that, when visited, would lead to arbitrary HTML or web script injection.

Comment 1 Arun Babu Neelicattu 2013-01-29 03:09:20 UTC
Acknowledgements:

This issue was discovered by David Jorm of the Red Hat Security Response Team.

Comment 12 Kurt Seifried 2014-03-18 07:26:14 UTC
This issue has been addressed in following products:

  CloudForms Management Engine 5.x

Via RHSA-2014:0215 https://rhn.redhat.com/errata/RHSA-2014-0215.html